Subject: I still use whatchanged

From: Eduard Bloch <[email-masked]>
Date: Thu, 13 Nov 2025 22:03:32 +0100

Yes, guys,

that may sound totally ridiculous but I want my normal "git whatchanged"
command back.

Because calling it means typing "git wh<tab>". Just 6 keystrokes!

And what is the replacement call? Jeez, this dumb message about
"--i-still-use-this" should have mentioned that detail! Now I had to
google it which was not great UX in the first place.

Okay, the replacement is apparently "git log --ra<tab>", at least 12
keystrokes. That is a clear downgrade. So, please bring "whatchanged"
shortcut back. You may print scary warnings about eating my dogs for
breakfast or similar, I don't care.

BR, Eduard.

-- 
Every great idea is worthless without someone to do the work. --Neil Williams